[arch-commits] CVS update of core/support/sudo (PKGBUILD)

Paul Mattal paul at archlinux.org
Sun Dec 30 23:45:06 EST 2007


    Date: Sunday, December 30, 2007 @ 23:45:06
  Author: paul
    Path: /home/cvs-core/core/support/sudo

Modified: PKGBUILD (1.36 -> 1.37)

upgpkg: sudo 1.6.9p10-3
changes log facility to auth to close #8671


----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)


Index: core/support/sudo/PKGBUILD
diff -u core/support/sudo/PKGBUILD:1.36 core/support/sudo/PKGBUILD:1.37
--- core/support/sudo/PKGBUILD:1.36	Sun Dec 30 18:17:08 2007
+++ core/support/sudo/PKGBUILD	Sun Dec 30 23:45:03 2007
@@ -1,9 +1,9 @@
-# $Id: PKGBUILD,v 1.36 2007/12/30 23:17:08 paul Exp $
+# $Id: PKGBUILD,v 1.37 2007/12/31 04:45:03 paul Exp $
 # Maintainer: Paul Mattal <paul at archlinux.org>
 # Contributor: Tom Newsom <Jeepster at gmx.co.uk>
 pkgname=sudo
 pkgver=1.6.9p10
-pkgrel=2
+pkgrel=3
 pkgdesc="Give certain users the ability to run some commands as root"
 arch=(i686 x86_64)
 url="http://www.sudo.ws/sudo/"
@@ -20,7 +20,7 @@
   cd $startdir/src/$pkgname-$pkgver || return 1
 
   ./configure --prefix=/usr --with-pam --libexecdir=/usr/lib \
-    --with-editor=/usr/bin/vi --with-all-insults || return 1
+    --with-editor=/usr/bin/vi --with-all-insults --with-logfac=auth || return 1
   make || return 1
   make DESTDIR=$startdir/pkg install || return 1
   install -D -m644 $startdir/src/sudo.pam $startdir/pkg/etc/pam.d/sudo \




More information about the arch-commits mailing list